Subject: [Asrg] big uptick in from addresses with single quotes in them..

From: Michael Thomas <[email-masked]>
Date: Fri, 01 Dec 2006 09:17:02 -0800

Probably not exactly the right group to post to on this subject, but 
I've been
noticing a huge spate of spam with from addresses (at least) of the form:

[email-masked]
or
[email-masked]

I'm not exactly sure why this is but I suspect it may be aimed at sql 
database
lookups where the name isn't properly escaped. If that is in fact the 
reason, and
that they're doing this because it gets more spam through, it's sort of 
frightening
because it's a very short road to other sql exploits.

Anybody else have some insight about this?

       Mike

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg